<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>The Foodpedia</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="assets/img/Logo-only.png" />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v5.13.0/js/all.js" crossorigin="anonymous"></script>
    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic"
        rel="stylesheet" type="text/css" />
    <!-- Third party plugin CSS-->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css"
        rel="stylesheet" />
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"
        integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="assets/css/styles.css" rel="stylesheet" />
</head>

<body id="page-top">
    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top navbar-scrolled mainNavHome" id="mainNav">
        <div class="container px-0">
            <a class="navbar-brand" href="index.html">
                <img src="assets/img/logo.png" class="">
            </a><button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto my-2 my-lg-0">
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="about.html">About</a></li>
                    <li class="nav-item active"><a class="nav-link js-scroll-trigger active" href="menu.html">Menu</a>
                    </li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="awards.html">Awards</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="retailers.html">Retailers</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="faq.html">FAQ</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- About-->
    <section class="page-section bg-white menu-page bg-custom-3">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 section-title">
                    <h2 class="text-nunito-bold mt-0">Our Menus</h2>
                    <h3 class="text-nunito-bold">Fresh baked Lactation Cookies</h3>
                    <div class="content product">
                        <!-- product -->
                        <div class="row">
                            <div class="col-lg-5">
                                <div>
                                    <img src="assets/img/Menu/image@2x.png">
                                </div>
                            </div>
                            <div class="col-lg-6 my-auto">
                                <div class="content">
                                    <h1 class="text-nunito-bold">Chocolate Oatmeal Lactation Crunhies</h1>
                                    <p class="text-nunito-bold">Finally a chocolate chip cookie that truly is perfect!
                                        Crunchy on the outside, soft and chewy on the inside.</p>
                                    <button class="bg-white" data-toggle="modal" data-target="#exampleModalCenter">Quick
                                        View</button>
                                    <button class="bg-second-button text-white">Order Now</button>
                                </div>
                            </div>
                        </div>
                        <!-- end product -->
                        <!-- product -->
                        <div class="row">
                            <div class="col-lg-6 my-auto">
                                <div class="content">
                                    <h1 class="text-nunito-bold">Chocolate Oatmeal Lactation Crunhies</h1>
                                    <p class="text-nunito-bold">Finally a chocolate chip cookie that truly is perfect!
                                        Crunchy on the outside, soft and chewy on the inside.</p>
                                    <button class="bg-white" data-toggle="modal" data-target="#exampleModalCenter">Quick
                                        View</button>
                                    <button class="bg-second-button text-white">Order Now</button>
                                </div>
                            </div>
                            <div class="col-lg-5">
                                <div>
                                    <img src="assets/img/Menu/image@2x.png">
                                </div>
                            </div>
                        </div>
                        <!-- end product -->
                        <!-- product -->
                        <div class="row bg-custom-4">
                            <div class="col-lg-5">
                                <div>
                                    <img src="assets/img/Menu/image@2x.png">
                                </div>
                            </div>
                            <div class="col-lg-6 my-auto">
                                <div class="content">
                                    <h1 class="text-nunito-bold">Chocolate Oatmeal Lactation Crunhies</h1>
                                    <p class="text-nunito-bold">Finally a chocolate chip cookie that truly is perfect!
                                        Crunchy on the outside, soft and chewy on the inside.</p>
                                    <button class="bg-white" data-toggle="modal" data-target="#exampleModalCenter">Quick
                                        View</button>
                                    <button class="bg-second-button text-white">Order Now</button>
                                </div>
                            </div>
                        </div>
                        <!-- end product -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="page-section contact-section text-white" id="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-12 address">
                    <div class="image">
                        <img src="assets/img/logo-white.png" class="logo-white">
                    </div>
                    <p class="text-nunito">Manufactured by Cookie for Milk LLP </p>
                    <p class="text-nunito">Blk 4008 Ang Mo Kio Ave 10</p>
                    <p class="text-nunito">#02-21 Singapore 569625</p>
                    <p class="text-nunito">Tel/Fax : 6451 3024</p>
                </div>
                <div class="col-lg-3 col-md-12 social-media">
                    <h2 class="text-nunito-bold mt-4">Follow Us</h2>
                    <div class="row d-flex justify-content-between">
                        <div class="col-xs-4 "><img src="assets/img/Social Media/Instagram.png" alt=""></div>
                        <div class="col-xs-4 "><img src="assets/img/Social Media/Twitter.png" alt=""></div>
                        <div class="col-xs-4 "><img src="assets/img/Social Media/Facebook.png" alt=""></div>
                    </div>
                </div>
                <div class="col-lg-5 col-md-12 subscribe">
                    <h2 class="text-nunito-bold mt-4">Join our mailing list</h2>
                    <p class="text-nunito">Never miss an update or promotion</p>
                    <div class="custom-search">
                        <input type="text" class="custom-search-input" placeholder="Enter Your Email">
                        <button class="custom-search-botton text-nunito-bold" type="submit">Subscribe</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Modal -->
    <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog"
        aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-custom-width" role="document">
            <div class="modal-content rounded-0 bg-modal-custom">
                <div class="modal-header border-bottom-0 pr-4">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-6">
                            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img class="d-block w-100" src="assets/img/Menu/menu-1/front.png"
                                            alt="First slide">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="d-block w-100" src="assets/img/Menu/menu-1/back.png"
                                            alt="Third slide">
                                    </div>
                                </div>
                                <a class="carousel-control-prev" href="#carouselExampleControls" role="button"
                                    data-slide="prev">
                                    <i class="fa fa-chevron-left"></i>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleControls" role="button"
                                    data-slide="prev">
                                    <i class="fa fa-chevron-right"></i>
                                </a>
                            </div>
                        </div>
                        <div class="col-6">
                            <h1 class="title-product text-nunito-extra-bold">Chocolate Oatmeal Lactation Crunchies</h1>
                            <p class="text-nunito">Loaded with delicious Hershey chocolate chips, organic whole-grained
                                rolled Oats, organic flaxseed, premium imported brewer’s Yeast and other loads of
                                galactogogues. Each bite delivers a smooth, chocolaty sensation and will take you
                                directly to Cloud Nine. <a href="#">Read more</a></p>
                            <h2 class="text-nunito-bold content-sub-title">Ingredients</h2>
                            <p class="text-nunito">Organic Oats, Organic Whole Wheat Flour, Butter, Sugar, Chocolate
                                Chips, Brown Sugar,
                                Premium Imported Brewer’s Yeast, Eggs(And we carefully wash our eggs!!), Organic
                                Flaxseed, Virgin Coconut Oil, Malt Powder, Wheat germ, Vanilla Extract, Baking Soda,
                                Organic Sea Salt, Baking Powder</p>
                            <h2 class="text-nunito-bold content-sub-title">Directions of Use</h2>
                            <p class="text-nunito">Take 3 to 4 cookies per day with a tall glass of water.</p>

                        </div>
                    </div>
                </div>
                <div class="modal-footer d-flex justify-content-center">
                    <button type="button" class="btn text-white">Order Now &nbsp;<i
                            class="fa fa-arrow-right"></i></button>
                </div>
            </div>
        </div>
    </div>


    <!-- Footer-->
    <footer class="bg-white">
        <div class="container">
            <div class="text-center text-nunito">Copyright © 2019 Cookie4Milk. All rights reserved</div>
        </div>
    </footer>
    <!-- Bootstrap core JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.bundle.min.js"></script>
    <!-- Third party plugin JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
    <!-- Core theme JS-->
</body>

</html>